
Smart Proxy - Bug #1565

Proxy silently exits when unable to create a pid file

04/02/2012 06:04 AM - Lukas Zapletal

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Packaging   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Nothing is reported, some time spent to investigate it.

Related issues:

Has duplicate Smart Proxy - Bug #949: display an error when the path to the p... Duplicate 05/30/2011

Associated revisions

Revision f5e5d2fc - 04/03/2012 03:17 AM - Lukas Zapletal 

fixes #1565 - report error when cannot create pid

History

#1 - 04/02/2012 06:06 AM - Lukas Zapletal

- File 0001-report-error-when-cannot-create-pid.patch added

- Category set to Packaging

- Status changed from New to Assigned

- Assignee changed from Lukas Zapletal to Ohad Levy

Patch adding some info in the log file at least.

#2 - 04/03/2012 03:16 AM - Ohad Levy

- Target version set to 1.0

#3 - 04/03/2012 03:19 AM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset f5e5d2fcf60409cf0d45d5a5a7f130f252c32d6f.

Files

0001-report-error-when-cannot-create-pid.patch 1.09 KB 04/02/2012 Lukas Zapletal
